@charset "utf-8";
/*--Vertical Menu Start--*/

/* --------------------------------------------------------- Menu  */

.Menubg {
	margin: 7px 0px 10px 0px;
	padding: 0;
}
.Menu .head {
	background: #bed0d4 url(../images/menu_icon1.gif) no-repeat 15px 12px;
}
.Menu {
	text-align: left;
	margin: 0;
	padding: 0;
}
.Menu li {
	margin: 0;
	padding: 0;
	width: 250px;
}
.Menu li a {
	font-size: 100%;
	color: #55575d;
	text-decoration: none;
	display: block;
	padding:8px 0 8px 24px;
	background: url(../images/menu_icon1.gif) no-repeat 15px 12px;
	font-weight: bold;
}
.Menu li a:hover {
	color: #036;
	text-decoration: none;
}
.Menu ul {
	padding: 0;
	margin: 0;
}
.Menu ul li {
	margin:0;
	display:inline;
}
.Menu ul li a {
	color: #55575d;
	margin: 0;
	font-size: 100%;
	background: #cdd9dc url(../images/icon04.png) no-repeat 25px 12px;
	padding:8px 0 8px 37px;
	display: block;
}
.Menu ul li a:hover {
	color: #036;
}
.Menu ul li ul {
	margin:0;
}
.Menu ul li ul li a {
	color: #ffffff;
	margin: 0;
	background-color: #214F78;
	background: #2d6aa2 url(../images/menu_lilili_bg.gif) no-repeat left top;
	padding:8px 0 8px 58px;
	display: block;
	border-bottom: 1px dotted #abc6db;
}
.Menu ul li ul li a:hover {
	color: #52ebff;
	background-color: #80CBFD;
}
